<?xml version="1.0" encoding="utf-8"?>
<Gauge Name="Temperature Indicator" Version="2.0">
  <Image Name="temp_amb_X.bmp" ImageSizes="160,160,0,0">
    <Element>
      <Image Name="temp_amb_X_lm.bmp" Luminous="Yes" ImageSizes="160,160,0,0" />
    </Element>
  </Image>
  <Element>
    <Position X="80" Y="80" />
    <Image Name="temp_needle_X.bmp" Luminous="Yes">
      <Axis X="0" Y="3" PointsTo="East" />
    </Image>
    <Rotate>
      <Value Minimum="-5" Maximum="15">(A:Circuit general panel on, bool) if{ (A:Ambient temperature, celsius) 10 / }</Value>
      <Nonlinearity>
        <Item Value="-5" X="15" Y="83" />
        <Item Value="0" X="28" Y="38" />
        <Item Value="5" X="94" Y="12" />
        <Item Value="10" X="137" Y="41" />
        <Item Value="15" X="148" Y="90" />
      </Nonlinearity>
      <Delay DegreesPerSecond="2" />
    </Rotate>
  </Element>
</Gauge>